.hero_section {
  padding: 2rem 0px;
  padding-bottom: 6rem;
  background-color: var(--color-darkBlue);
  display: none;
}
.banner_title {
  font-size: 45px;
  font-family: var(--font-noto);
}
.semi_title {
  font-size: 17px;
  color: var(--color-white);
  background-color: var(--color-green);
  display: inline-flex;
  padding: 5px 15px;
  border-radius: 5px;
}
.hero_section2 {
  /* margin-top: -4.5rem; */
  position: relative;
  z-index: 1;
}
.hero_section2_img {
  height: 380px;
  object-fit: cover;
  width: 100%;
  display: flex;
  align-items: center;
}
.bg_common {
  background-color: #f3f3f3;
}
.hero_section2_img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.hero_section2_img {
  position: relative;
}
.hero_section2_img::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to right,
    rgba(14, 34, 62, 1),
    rgba(14, 34, 62, 0.2)
  );
  border-radius: 0px;
}
.hero_section_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 4;
  width: 1340px;
  margin: auto;
}
.banner_title_semi {
  font-size: 34px;
  font-family: var(--font-noto);
  line-height: 40px;
  font-weight: 600;
  margin-bottom: 16px !important;
}
.appointment_btn {
  background-color: var(--color-green) !important;
  gap: 5px;
}
.appointment_btn i {
  font-size: 22px;
}
.form_main {
  background-color: #efefef;
  border-radius: 5px;
}
.form_holder_input select {
  border-radius: 3px;
  padding: 11px 10px;
}
.form_title {
  background-color: var(--color-green);
  color: var(--color-white);
  padding: 12px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}
.form_holder_input select:focus {
  box-shadow: none;
}
.form_holder_input label {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  font-size: 14px;
}
.form_holder_input label img {
  height: 25px;
  width: auto;
}
.test_price_btn {
  background-color: rgb(223, 41, 5);
  border: none;
  color: var(--color-white);
  width: 100%;
  padding: 14px;
  border-radius: 5px;
  font-weight: 500;
}
/*Ser*/
.ser_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}
.read_more_btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--color-white);
  background-color: var(--color-darkBlue);
  padding: 10px 12px;
  margin-top: 5px;
  border-radius: 3px;
  font-weight: 500;
}
.read_more_btn i {
  width: 30px;
  height: 30px;
  background-color: var(--color-green);
  color: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
}
.ser_title {
  font-size: 20px;
  font-weight: 600;
}
.ser_img img {
  height: 300px;
  object-fit: cover;
}
.ser_content {
  width: 85%;
  padding: 15px;
  margin-top: -6rem;
  position: relative;
  background-color: white;
  margin-left: auto;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.startin_cont {
  font-weight: 600;
  font-size: 15px;
}
.pack_ul li {
  margin: 5px 0px;
}
/*Package*/
.pack_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.pack_header_title {
  font-weight: 600;
  font-family: var(--font-noto);
  font-size: 22px;
}

.tabs_pack {
  display: flex;
  align-items: center;
  gap: 10px;
}
.pack_ul li {
  font-size: 15px;
}
.pack_ul li i {
  color: var(--color-green);
  margin-right: 5px;
}
.tabs_pack a {
  background-color: rgba(9, 147, 137, 0.1);
  color: var(--color-darkBlue);
  display: flex;
  border-radius: 50px;
  font-size: 14px;
  padding: 7px 14px;
  border: 1px solid rgba(9, 147, 137, 0.7);
}
.pack_container {
  border: 1px solid rgba(0, 0, 0, 0.3);
  background-color: var(--color-white);
  padding: 20px;
  border-radius: 5px;
  /* background-color: rgba(9, 147, 137, 0.1); */
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  position: relative;
}
.pack_container::after {
  content: "";
  position: absolute;
  top: -2rem;
  right: -3rem;
  width: 150px;
  height: 150px;
  border: 20px solid var(--color-green);
  border-radius: 50%;
  opacity: 0.2;
}
.pack_container:nth-child(even) {
  top: 25px;
  position: relative;
}
.read_btn_pack a {
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-darkBlue);
  color: var(--color-white);
  padding: 13px;
  border-radius: 3px;
}
.cat_title {
  font-size: 19px;
  font-family: var(--font-noto);
  font-weight: 600;
}
.cat_grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 25px;
}
.cat_container {
  background-color: rgba(9, 147, 137, 0.1);
  padding-top: 15px;
  text-align: center;
  border-radius: 5px;
}
.know_btn {
  background-color: var(--color-darkBlue);
  color: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px;
  font-size: 15px;
  border-radius: 0px 0px 5px 5px;
}
.starting_cat {
  font-weight: 600;
  font-size: 15px;
}
.cat_img {
  background-color: var(--color-white);
  display: inline-flex;
  padding: 10px;
  border-radius: 3px;
  margin-bottom: 5px;
}
.cat_img img {
  height: 50px;
  width: auto;
}
/**/
.hos_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.hos_container img {
  border-radius: 5px;
}
.hos_container {
  position: relative;
}
.host_content {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--color-white);
  /* border-top: 4px solid var(--color-green); */
  width: 70%;
  text-align: center;
  padding: 12px 13px;
  border-radius: 5px;
}
.host_content p {
  font-size: 24px;
}
/**/
.doc_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 35px;
}
.doc_img img {
  height: 290px;
  object-fit: cover;
  border-radius: 20px;
}
.rat_doc i {
  font-size: 14px;
  color: rgb(225, 162, 3);
}
.rat_doc {
  font-size: 14px;
}
.doc_content {
  background-color: var(--color-white);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  position: relative;
  width: 90%;
  margin: auto !important;
  margin-top: -6rem !important;
  padding: 14px;
  border-radius: 20px;
}
.doc_content_main {
  width: 100%;
}
.doc_content {
  margin: 10px 0px;
}
/*Process*/
.process_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
.process_container {
  text-align: center;
}
.pro_img {
  margin-bottom: 5px;
}
.pro_img img {
  height: 65px;
  width: auto;
}
.bg_common2 {
  background-color: var(--color-darkBlue);
}
.num_title {
  font-family: var(--font-noto);
  font-size: 25px;
  margin-top: -5px;
}
.num_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.num_container {
  text-align: center;
}
.num_cont {
  font-size: 55px;
  font-weight: 700;
}
.pro_title_num {
  font-weight: 700;
  font-size: 36px;
}
.pro_para {
  font-size: 16px;
  margin-bottom: -5px;
}
.process_container {
  background-color: #fdfdfd;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(0, 0, 0, 0.7);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
  padding: 15px 10px;
}
.pro_content_1 {
  gap: 14px;
  text-align: start;
}
.pro_num {
  background-color: rgb(2, 224, 172);
  color: var(--color-darkBlue);
  padding: 10px 20px;
  clip-path: polygon(
    0 0,
    0% 20%,
    0 50%,
    0% 80%,
    0 100%,
    49% 90%,
    100% 100%,
    100% 80%,
    100% 53%,
    100% 20%,
    100% 0,
    44% 0
  );
  margin-top: -20px;
  text-align: center;
}
.pro_title_1 {
  font-family: var(--font-noto);
  font-size: 20px;
  font-weight: 700;
}
.title_icon img {
  height: 25px;
  width: auto;
  margin-top: -4px;
  margin-bottom: 5px;
}
.doc_title {
  font-size: 20px;
}
/*Parmacy*/
.par_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
}
.hero_offer {
  background-color: var(--color-darkBlue);
  border-top: 2px solid var(--color-white);
  color: var(--color-white);
  padding: 4px 18px;
  text-align: center;
  border-radius: 0px 0px 5px 5px;
}
.hero_offer p {
  font-weight: 600;
  font-family: var(--font-noto);
  font-size: 22px;
}
.award_icon img {
  height: 73px;
  width: auto;
}
/*Cate*/
.cate_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}
.cate_img img {
  border-radius: 5px;
  height: 250px;
  object-fit: cover;
}
.cate_cont {
  position: absolute;
  bottom: 15px;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--color-green);
  color: var(--color-white);
  padding: 10px 15px;
  border-radius: 5px;
}
.cate_title {
  font-weight: 600;
  font-size: 23px;
}
.hos_btn {
  width: 34px;
  height: 34px;
  border: none;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hos_btn i {
  font-size: 20px;
}
.cate_title span {
  background-color: var(--color-darkBlue);
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 18px;
}
.doc-slider {
  padding-bottom: 10px;
}
/*Main*/
.main_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 5rem 60px;
  margin-bottom: 3rem;
}

.main_img img {
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.main_title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
  position: relative;
  font-family: var(--font-noto);
}
.main_img img {
  height: 290px;
  object-fit: cover;
}

.main_title {
  font-size: 20px;
  font-weight: 600;
  position: relative;
  font-family: var(--font-noto);
  background-color: var(--color-darkBlue);
  color: var(--color-white);
  width: 100%;
  padding: 15px 20px;
  border-radius: 0px 0px 5px 5px;
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 0px;
  min-height: 90px;
}
.main_title img {
  height: 20px !important;
  width: auto;
}
.main_img img {
  height: 270px;
  object-fit: cover;
}
.main_content {
  /* position: absolute;
    top: 4.3rem;
    left: 2rem; */
  height: 100%;
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  background-color: #f6f6f6;
  z-index: -1;
  border-radius: 10px;
  padding: 0px;
  /* border-right: 3px solid var(--color-darkBlue);
    border-top: 1px solid var(--color-darkBlue); */
}
.main_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 5rem 4rem;
  margin-bottom: 3rem;
}

.main_img img {
  border-radius: 10px 10px 0px 0px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.main_container {
  /*box-shadow: 5px 5px 5px rgba(0,0,0,0.3);*/
  border-radius: 10px;
  z-index: 1;
  position: relative;
}
.main_container::before {
  content: "";
  position: absolute;
  bottom: -1.5rem;
  left: 1.5rem;
  border-radius: 25px;
  width: 100%;
  height: 85%;
  background-color: white;
  z-index: -1;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}
.main_title {
  font-size: 20px;
  font-weight: 600;
  position: relative;
  font-family: var(--font-noto);
  background-color: var(--color-darkBlue);
  color: var(--color-white);
  width: 100%;
  padding: 15px 20px;
  border-radius: 0px 0px 5px 5px;
  display: flex;
  align-items: center;
  gap: 6px;
}
.main_title img {
  height: 20px !important;
  width: auto;
}
.main_icon_cust {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 130px;
  border-radius: 50%;
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-darkBlue);
  z-index: 5;
}
.main_icon_cust::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 160px;
  height: 160px;
  background-color: rgba(25, 44, 71, 0.6);
  z-index: -1;

  border-radius: 50%;
}
.main_icon_cust img {
  height: 65px;
  width: auto;
  box-shadow: none;
}
.main_content {
  /* position: absolute;
    top: 4.3rem;
    left: 2rem; */
  height: 100%;
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  background-color: #f6f6f6;
  z-index: -1;
  border-radius: 10px;
  padding: 0px;
  /* border-right: 3px solid var(--color-darkBlue);
    border-top: 1px solid var(--color-darkBlue); */
}
.special_app {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}
/* .sp_img img{
    border-radius: 3px;
    height: 250px;
    object-fit: cover;
} */
.special_container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sp_img {
  z-index: 1;
}
.sp_img img {
  border-radius: 3px;
  height: 270px;
  width: 270px;
  border-radius: 50%;
  object-fit: cover;
}
.sp_img::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
}
.sp_content {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 93%;
  padding: 14px 10px;
  border: 2px solid var(--color-white);
  background-color: white;
  /* border-radius: 3px; */
  color: black;
  text-align: center;
  /* box-shadow: 1px 1px 5px rgba(0,0,0,0.6); */
  border-left: none;
  border-right: none;
  border-bottom: none;
  z-index: 1;
}
.sp_content p {
  font-family: var(--font-noto);
  font-size: 19px;
  text-transform: capitalize;
}
.sp_content img {
  height: 17px;
  width: auto;
}

.our-specialist {
  margin-top: 40px;
}
.sp_img img {
  border-radius: 20px;
  object-position: center;
  height: clamp(10rem, 100vw, 12rem);
}
.sp_content img {
  display: none;
}
.sp_img::after {
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.69);
}
.sp_content {
  background: transparent;
  border: 0;
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
}
.ser_img {
  margin: 15px;
  padding: 15px;
  box-shadow: 0 5px 10px 1px #e8e7e7 !important;
  border-radius: 20px;
}
.ser_img img {
  border-radius: 20px;
}
.ser_content {
  width: 100%;
  position: relative !important;
  max-width: 265px;
  margin: -90px auto 0;
  border-radius: 20px;
  padding: 20px;
}

.sp_content p {
  font-size: 1.5rem;
}
@media screen and (max-width: 425px) {
  .ser-container {
    display: none;
  }
  .ser-slider-m {
    display: block;
  }
  .ser_img {
    margin: 20px;
    padding: 20px;
    box-shadow: 0 5px 10px 1px #e8e7e7 !important;
    border-radius: 20px;
  }
  .ser_img img {
    border-radius: 20px;
  }
  .ser_content {
    width: 100%;
    position: relative !important;
    max-width: 300px;
    margin: -90px auto 0;
    border-radius: 20px;
    padding: 20px;
  }
  .doc_img img {
    height: 290px;
    object-fit: cover;
    border-radius: 20px;
    
  }
}
